Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233009 - Please add http://bugzilla.libsdl.org/ to the extern. refrences list
Summary: Please add http://bugzilla.libsdl.org/ to the extern. refrences list
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 21:02 UTC by Hans de Goede
Modified: 2007-05-02 16:50 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-22 01:38:14 UTC


Attachments (Terms of Use)

Description Hans de Goede 2007-03-19 21:02:30 UTC
The summary says it all, I've filed a bug against SDL and the SDL maintainer has
asked me to take it upstream. It would be nice if I could add a reference to
track it. So please add http://bugzilla.libsdl.org/ to the external refrences list.

Thanks!

Comment 1 Bill Peck 2007-03-21 14:26:07 UTC
This is mis-filed.  Assigning to dkl.

Comment 2 David Lawrence 2007-03-22 01:38:14 UTC
Added.

Comment 3 Hans de Goede 2007-03-22 07:47:55 UTC
Thanks! Reference added to the bug I was talking about.




Note You need to log in before you can comment on or make changes to this bug.